为什么我的Ubuntu不能运行桌面效果?(已解决:硬件不兼容)

为当前最终发行版之前的所有版本提供支持
回复
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

为什么我的Ubuntu不能运行桌面效果?(已解决:硬件不兼容)

#1

帖子 fearmind » 2007-08-24 20:17

我安装了Ubuntu 7.04 但是我不能使用他的桌面效果功能?为什么?

我的机子主要配置:
---
主板:精英760
CPU:AMD3000+
内存:512M
显卡:集成SiS显卡
声卡:集成
网卡:集成

希望路过的高人帮帮忙看看哇。。。。小弟在此谢过了。。。^_^
上次由 fearmind 在 2007-08-26 19:04,总共编辑 1 次。
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

#2

帖子 fearmind » 2007-08-24 20:20

我在网上找了下资料,说是SiS的显卡不支持桌面效果。不知道是不是这个原因?如果是,那该怎么修正哇?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-08-24 20:21

fearmind 写了:
我在网上找了下资料,说是SiS的显卡不支持桌面效果。不知道是不是这个原因?如果是,那该怎么修正哇?



无法修正
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
janker2lonely
帖子: 557
注册时间: 2007-01-09 11:09
来自: 廣州
送出感谢: 0
接收感谢: 2 次

#4

帖子 janker2lonely » 2007-08-24 20:22

安装受限驱动试试。
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

#5

帖子 fearmind » 2007-08-24 20:27

janker2lonely 写了:安装受限驱动试试。

什么是受限驱动?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2007-08-24 20:28

SiS 暂时没有支持图形加速的驱动
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#7

帖子 冲浪板 » 2007-08-25 8:54

我的不能下雨啊
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

#8

帖子 fearmind » 2007-08-26 19:04

谢谢了。。。不能运行就不能运行了吧。。。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 BigSnake.NET » 2007-08-26 19:20

冲浪板 写了:我的不能下雨啊


太旧的是不能下雨的,例如我的GF2..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

#10

帖子 fearmind » 2007-09-06 11:54

谢谢,桌面效果不再要求了,呵呵,等以后有钱了再去换个新的机子吧。
回复

回到 “老旧版本支持”